#!/usr/bin/perl -0p
s/^(\s*negative-time-to-live\s*passwd\s*).*$/${1}3/m or die;
s/^(\s*negative-time-to-live\s*group\s*).*$/${1}3/m or die;
s/^(\s*persistent\s*passwd\s*).*$/\1no/m or die;
s/^(\s*persistent\s*group\s*).*$/\1no/m or die;

